@font-face {
    font-family: 'open_sansbold';
    src: url('../template/fontFamily/opensans-bold-webfont.eot');
    src: url('../template/fontFamily/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-bold-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



.open_sansbold,.open_sansbold *{
  font-family: 'open_sansbold';
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../template/fontFamily/opensans-bolditalic-webfont.eot');
    src: url('../template/fontFamily/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-bolditalic-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sansbold_italic,.open_sansbold_italic *{
  font-family: 'open_sansbold_italic';
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../template/fontFamily/opensans-extrabold-webfont.eot');
    src: url('../template/fontFamily/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-extrabold-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sansextrabold,.open_sansextrabold *{
  font-family: 'open_sansextrabold';
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../template/fontFamily/opensans-extrabolditalic-webfont.eot');
    src: url('../template/fontFamily/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-extrabolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sansextrabold_italic,.open_sansextrabold_italic *{
  font-family: 'open_sansextrabold_italic';
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../template/fontFamily/opensans-italic-webfont.eot');
    src: url('../template/fontFamily/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-italic-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sansitalic,.open_sansitalic *{
  font-family: 'open_sansitalic';
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../template/fontFamily/opensans-light-webfont.eot');
    src: url('../template/fontFamily/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-light-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sanslight,.open_sanslight *{
  font-family: 'open_sanslight';
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../template/fontFamily/opensans-lightitalic-webfont.eot');
    src: url('../template/fontFamily/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-lightitalic-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sanslight_italic,.open_sanslight_italic *{
  font-family: 'open_sanslight_italic';
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../template/fontFamily/opensans-regular-webfont.eot');
    src: url('../template/fontFamily/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-regular-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sansregular,.open_sansregular *{
  font-family: 'open_sansregular';
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../template/fontFamily/opensans-semibold-webfont.eot');
    src: url('../template/fontFamily/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-semibold-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sanssemibold,.open_sanssemibold *{
  font-family: 'open_sanssemibold';
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../template/fontFamily/opensans-semibolditalic-webfont.eot');
    src: url('../template/fontFamily/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../template/fontFamily/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../template/fontFamily/opensans-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.open_sanssemibold_italic,.open_sanssemibold_italic *{
  font-family: 'open_sanssemibold_italic';
}